Description: Include ifthen package in latex user manual.
 This package is only used by Doxygen but due to the changes introduced
 in their issue #6769 they don't include the package anymore...
Bug: https://github.com/doxygen/doxygen/issues/6769
Bug-Debian: http://bugs.debian.org/943451
Author: Tobias Hansen <thansen@debian.org>

--- a/doc/user.tex
+++ b/doc/user.tex
@@ -59,6 +59,7 @@
 \usepackage{pspicture}
 \fi
 \usepackage[utf8]{inputenc}
+\usepackage{ifthen}
 \usepackage{doxygen}
 \newcommand{\+}{\discretionary{\mbox{\scriptsize$\hookleftarrow$}}{}{}}
 \usepackage{ppl}
--- a/doc/devref-language-interface.tex
+++ b/doc/devref-language-interface.tex
@@ -59,6 +59,7 @@
 \usepackage{pspicture}
 \fi
 \usepackage[utf8]{inputenc}
+\usepackage{ifthen}
 \usepackage{doxygen}
 \newcommand{\+}{\discretionary{\mbox{\scriptsize$\hookleftarrow$}}{}{}}
 <PPL_SED_USEPACKAGE_OCAMLDOC>
--- a/doc/devref.tex
+++ b/doc/devref.tex
@@ -59,6 +59,7 @@
 \usepackage{pspicture}
 \fi
 \usepackage[utf8]{inputenc}
+\usepackage{ifthen}
 \usepackage{doxygen}
 \newcommand{\+}{\discretionary{\mbox{\scriptsize$\hookleftarrow$}}{}{}}
 \usepackage{ppl}
--- a/doc/user-language-interface.tex
+++ b/doc/user-language-interface.tex
@@ -59,6 +59,7 @@
 \usepackage{pspicture}
 \fi
 \usepackage[utf8]{inputenc}
+\usepackage{ifthen}
 \usepackage{doxygen}
 \newcommand{\+}{\discretionary{\mbox{\scriptsize$\hookleftarrow$}}{}{}}
 <PPL_SED_USEPACKAGE_OCAMLDOC>
